+ Antworten
12345678915 ...
  1. MediaPortal 6.1.1 by einfall # 81
    mrboobs
    Media portal update von 4.9.2 nach 5.0.4 gemacht und mp geht nich mehr. ich habe leider cannot Import Name Agent fehlermeldung.bitte hilfe.newenigma2 1.6 dm800se ist in dreambox

  2. Werbung
     

  3. MediaPortal 6.1.1 by einfall # 82
    Luck
    Zitat Zitat von dhwz Beitrag anzeigen
    [IRONIE ON]
    Wow, du scheinst also wirklich mehr zu wissen als wir (die Entwickler) selbst, HAMMER!!!!!
    Das muss ja die megazuverlässige Quelle sein...
    [IRONIE OFF]

    Du weißt schon wer ich bin? Wenn ich sagte das du Mist erzählst ist da auch so, ICH bin zufällig derjenige der die Updates zur Verfügung stellt. *kopfanwand*

    Und komisch dass ich auch nach deiner Behauptung noch die 5.0.4 veröffentlich habt, seltsam oder???


    Wenn dem so ist, dann nehme Dir vielleicht jene zur Brust, die in Deinem mittelbaren
    Umfeld, u.a. in Sachen Update, mit diversen Händler Kontakte pflegen.

    Denn von solch einem Händler stammt diese Auskunft................

    Es liegt überhaupt nicht in meiner Natur irgendwelche Storys aufzubringen,
    ohne, dass mir wenigstens halbwegs nachvollziehbare Beweise vorliegen.

    Dieser Sache werde ich sicherlich nachgehen.

    Sollte meine Quelle mir Mist vorgetragen haben, so werde ich hier Stellung beziehen,
    zudem nur noch mit Vorbehalt dieser Quelle zukünftig entgegen treten.


    Luck

  4. MediaPortal 6.1.1 by einfall # 83
    mike_hh
    Zitat Zitat von jahn_hlsi Beitrag anzeigen
    Bei mir brachten folgende Schritte die lösung, so das die Version 5.0.3 jetzt Fehlerfrei funktioniert.

    Mit putty oder telnet auf die box verbinden, und folgenden befehl absetzen:
    opkg remove enigma2-plugin-extensions-mediaportal - 5.0.3

    dann kopiert Ihr beide files vom anhang ins /tmp/

    dann installiert Ihr die ipk`s wie folgt.

    opkg install python-mechanize_0.2.5-r0_mips32el.ipk

    und

    opkg install enigma2-plugin-extensions-mediaportal_5.0.2_all.ipk

    Anschliessend werdet Ihr wieder auf die Version 5.0.3 aufmerksam gemacht, Ihr könnt Updaten, und werdet sehen das die Version 5.0.3 jetzt wieder Fehlerfrei Funktioniert.

    by rgb70

    Dateien wurde im ersten Post integriert.
    Ich habe mich an diese Prozedur gehalten und seid Gestern (ca. 10:00) läuft alles auch die Updates.
    Danke an die Entwickler für dieses PlugIn
    mfg
    mike

  5. MediaPortal 6.1.1 by einfall # 84
    rgb70
    a) Die neue Version 5.0.4 steht über den ersten Post zur Verfügung.

    b) Wie bereits zu erwarten, ist die Behauptung von Luck ins Reich der Fabeln zu verweisen und wurde durch dhwz entkräftet.

    c) Sollte man als Mod eines Forum durchaus wissen, um wem es sich bei dhwz handelt.

    d) Wird dieser Part nun für beendet erklärt und sich wieder dem Plugin selbst gewidmet. Danke schön.

  6. MediaPortal 6.1.1 by einfall # 85
    hitman316cm
    Muss jetzt immer 15 MB im internen Speicher frei sein damit das Mediaportal installiert wird?
    Denn dann habe ich ein Problem und muss bei jeden update zuerst andere Plug-Ins löschen damit ich das Mediaportal installieren kann. Kann man das nicht entfernen?

  7. MediaPortal 6.1.1 by einfall # 86
    highflyer82
    ich habe die 5.0.4 ipk von der Hdd aus installiert, aber da kommt jedes mal die selbe Fehlermeldung : Cannot satisfy dependencies habt Ihr eine Idee ? Danke

  8. MediaPortal 6.1.1 by einfall # 87
    bennybrasil

    Mediaportal Premiumsize

    Hy es funzt aber mit ruckler...
    Nun habe ich premiumsize angemeldet fuer die 7 Tage testphase
    Benutzername passwort eingegeben funzt aber nicht
    wenn ich ok taste drücke ist premium nicht an
    hat jemanden schon einige erfahrung mit diese einstellung
    gruss

  9. MediaPortal 6.1.1 by einfall # 88
    dhwz
    Zitat Zitat von hitman316cm Beitrag anzeigen
    Muss jetzt immer 15 MB im internen Speicher frei sein damit das Mediaportal installiert wird?
    Denn dann habe ich ein Problem und muss bei jeden update zuerst andere Plug-Ins löschen damit ich das Mediaportal installieren kann. Kann man das nicht entfernen?
    Nö das kann ich nicht entfernen, beim Update wird zuerst das alte MediaPortal gelöscht dann geprüft dass min. 15MB frei sind weil das Plugin selbst schon 12,2MB belegt, der Rest ist Sicherheit für weitere Updates bzw. fehlende Abhängigkeiten bzw. wenn ihr euer Image selbst Updaten wollt und der Flash ist bis zum letzten Byte voll dann wird eure Box gar nicht mehr starten.

  10. MediaPortal 6.1.1 by einfall # 89
    tope09
    Zitat Zitat von MiRoMOMO Beitrag anzeigen
    und bei den bz2 Problem:
    Zitat von dhwz@Board.Newnigma2
    Paket python-compression installieren.
    ...wo kann ich das python-compression laden? bzw wie installier ichs. entweder bin ich dumm oder steh nur endlos aufm schlauch.

  11. MediaPortal 6.1.1 by einfall # 90
    SkynetRWE
    Update auf 5.0.4

    AzBox Premium HD plus mit openatv - Erfolgreich
    Dreambox 800HD SE mit Merlin 3 - Efolgreich

    Jetzt mal eine Frage

    mein Kumpel hat eine 800HD mit openpli.
    Jetzt habe ich es gestern geschafft MP 4.9.2 zu installieren, jetzt zu meiner Frage, kann ich jetzt einfach auf 5.0.4 Updaten dort kommt dann wieder irgendwas ?

    Ich weiß das ich 15 MB mindestens brauche und das ich python-robotparser und python-mechanize nach installieren muss, aber sonst noch was ?

    Die Fehler librtmp0, gst-plugins-good-flv, gst-plugins-bad-fragment, gst-plugins-bad-rtmp von vorher dürften doch nicht mehr kommen wenn das 4.9.2 läuft oder nicht?
    Gruß

  12. MediaPortal 6.1.1 by einfall # 91
    MiRoMOMO
    Moin!

    Zitat Zitat von tope09 Beitrag anzeigen
    ...wo kann ich das python-compression laden? bzw wie installier ichs. entweder bin ich dumm oder steh nur endlos aufm schlauch.
    Wenn es nicht auf dem Feed eines Images ist haben wir ein Problem.
    Ich, weil ich nicht weiß welche Box und Image Du hast;
    Du, weil Du es Dir selber suchen musst.

  13. MediaPortal 6.1.1 by einfall # 92
    tolli1986
    Zitat Zitat von SkynetRWE Beitrag anzeigen
    Update auf 5.0.4

    AzBox Premium HD plus mit openatv - Erfolgreich
    Dreambox 800HD SE mit Merlin 3 - Efolgreich

    Jetzt mal eine Frage

    mein Kumpel hat eine 800HD mit openpli.
    Jetzt habe ich es gestern geschafft MP 4.9.2 zu installieren, jetzt zu meiner Frage, kann ich jetzt einfach auf 5.0.4 Updaten dort kommt dann wieder irgendwas ?

    Ich weiß das ich 15 MB mindestens brauche und das ich python-robotparser und python-mechanize nach installieren muss, aber sonst noch was ?

    Die Fehler librtmp0, gst-plugins-good-flv, gst-plugins-bad-fragment, gst-plugins-bad-rtmp von vorher dürften doch nicht mehr kommen wenn das 4.9.2 läuft oder nicht?
    Gruß
    lass doch auf 4.9.2 funktioniert doch .15mb freier speicher? billige ausrede .ich schätze die arbeit jedes einzelnen, allerdings wenns um ein update geht dann geht jeder der es auf seine box hat egal welche box davon aus dass es läuft.sonst nennt es anders oder weist beim auto update daraufhin dass es nicht läuft.wird keiner rumheulen das rumgeheule fängt erst an wenn man nicht weis was falsch gelaufen ist beim update .

  14. MediaPortal 6.1.1 by einfall # 93
    TAVLI68
    Seit etwa 5 min neues update auf 5.0.5 leuft sehr gut bei VU+Ultimo.

    Mfg

    TAVLI68

  15. MediaPortal 6.1.1 by einfall # 94
    rgb70
    Für Neuinstallationen steht die Version 5.0.5 über den ersten Post zum Download zur Verfügung.

  16. MediaPortal 6.1.1 by einfall # 95
    tolli1986
    bitte infos zu den Voraussetzungen dieses update.welches OE? 1.6 , 2.0? speicherplatz ? usw
    Geändert von tolli1986 (16.12.2013 um 21:19 Uhr) Grund: update

  17. MediaPortal 6.1.1 by einfall # 96
    SkynetRWE
    Das Update soll für OE 1.6 und für OE 2.0 sein.
    Mit dem Speicher Platz kann ich dir nicht sagen, ich habe es bei meiner azbox geupdatet und es kam keine Abfrage wegen Speicherplatz und bei meine Dream kam auch keine abfrage

    by Mostfass

    bei direkt Antwort nicht Zitieren.
    Geändert von Mostfass (16.12.2013 um 21:49 Uhr) Grund: Zitat entfernt

  18. MediaPortal 6.1.1 by einfall # 97
    tolli1986
    danke! habe auch vor 2 stunden auf 4.92 upgedatet .hast du autoupdate gemacht oder ipk neu installiert , version 5.0.5

    by Mostfass

    bei direkt Antwort nicht Zitieren.
    Geändert von Mostfass (16.12.2013 um 21:50 Uhr) Grund: Zitat entfernt

  19. MediaPortal 6.1.1 by einfall # 98
    machoaga1905
    Bitte info. Habe neu geflasht damits funzt aber wird trotzdem nicht installiert. Dm800hd oozoon nn2. Was Muss ich machen?

  20. MediaPortal 6.1.1 by einfall # 99
    fan11
    Hallo,
    hab gerade versucht die 5.0.5 per Download und dann mittels ftp rüber in den ...TMP
    Ordner gezogen, dann installiert und es kommt bei mir auch die Fehlermeldung
    Cannot satisfy dependencies..
    Muss ich erst die 4.9.2 deinstallieren oder fehlt mir was?

  21. MediaPortal 6.1.1 by einfall # 100
    tolli1986
    also so wie ich das mitgekriegt hab selbst nach nen neu flash der dm800 gehts immer noch nicht. naja abwarten und tee trinken. scheint nicht mehr so komfortabel zu installieren zu sein.

+ Antworten
12345678915 ...
Ähnliche Themen zu MediaPortal 6.1.1 by einfall
  1. SkyRecorder Plugin v1.5.0 by greysky & einfall: Ich bin mal fremd gegangen und hab uns mal ein VU...
    Von rgb70 im Forum Enigma 2
    Antworten: 193
    Letzter Beitrag: 19.06.2014, 16:57
  2. MediaInfo by einfall: Ein weiteres nützliches Plugin aus dem VU Board....
    Von rgb70 im Forum Enigma 2
    Antworten: 63
    Letzter Beitrag: 07.03.2014, 14:25
  3. DownloadCenter v0.1 *beta* bei Einfall: Hier ein weiteres schönes Plugin von Einfall....
    Von rgb70 im Forum Enigma 2
    Antworten: 1
    Letzter Beitrag: 01.01.2014, 21:33
  4. Sport1 Liveticker v0.4 by einfall: Hier kommt ein weiteres Plugin aus dem VU+...
    Von rgb70 im Forum Enigma 2
    Antworten: 1
    Letzter Beitrag: 05.04.2013, 19:18
Weitere Themen von rgb70
  1. Im Anhang die aktuellen Images von OpenMips und...
    Antworten: 0
    Letzter Beitrag: 10.12.2013, 17:21
  2. Auf Wunsch kommt hier noch das beliebte Webmedia...
    im Forum Enigma 2
    Antworten: 2
    Letzter Beitrag: 04.06.2013, 21:15
  3. http://imageshack.us/a/img24/7847/weihnachten20122...
    im Forum Plauderecke
    Antworten: 8
    Letzter Beitrag: 24.12.2012, 14:47
  4. Hallo, ich habe einen User im...
    im Forum Feedhunting
    Antworten: 1
    Letzter Beitrag: 08.11.2012, 12:07
Andere Themen im Forum Enigma 2
  1. Nachdem die Plug ins vom alten Oozoon image nicht...
    von angel6
    Antworten: 12
    Letzter Beitrag: 11.12.2013, 21:35
  2. Hallo Freunde, in jedem Forum wird auf die...
    von figl100
    Antworten: 9
    Letzter Beitrag: 10.12.2013, 09:29
  3. Hallo!!! Gibt es jetzt für die Dreambox 800se...
    von Hanse7865
    Antworten: 1
    Letzter Beitrag: 28.10.2013, 06:14
  4. Hi Leute, hab mir nen Dm800se Clone gekauft der...
    von rw80
    Antworten: 4
    Letzter Beitrag: 18.07.2013, 08:24
  5. Hi, Wie bekomme ich es unter Gemini 2,0...
    von teufel
    Antworten: 0
    Letzter Beitrag: 10.06.2013, 22:37
Sie betrachten gerade MediaPortal 6.1.1 by einfall - Seite 5.